Subject: RE: [Sigtran] Missing Outstanding Issue: IPSP start-up

From: "Javier Pastor-Balbas (ECE)" <[email-masked]>
Date: Thu, 18 Apr 2002 17:45:24 +0200

Hi Tolga,  

You are right in your statements about the hurry up in the definition of IPSP. That is the main reason why there are those conflicting opinions.  :-/  And I also agree on enhancing it in the future  :-D

But anyway, I would prefer to concentrate first on solving the current problems the draft has. It won't likely be the best implementation for the moment, but a working one. Remember that this RFC is the base for 3G telephony networks signaling over IP... and we must do it workable wherever it is not...  :-)

Cheers // Javier. 

> -----Original Message-----
> From: Tolga Asveren [mailto:[email-masked]]
> Sent: Thursday, April 18, 2002 5:46 PM
> To: [email-masked]
> Subject: RE: [Sigtran] Missing Outstanding Issue: IPSP start-up
> 
> 
> Hi Javier,
> 
> The main reason for my proposal is, IPSP communication is very weakly
> defined in current M3UA draft. Probably you also remember the 
> hurry at those
> times to define IPSP functionality, and to be honest there 
> was no consensus
> in the group and the exisiting draft is just a collection of 
> (sometimes
> conflicting) opinions of different people. Personally, I 
> don't see it as a
> healthy process, to base the future of IPSP communication 
> over it. We spent
> considerable amount of time in IPSP group about this, and one of my
> conclusions based on this is, people were quite confused about IPSP
> communication as described in the draft. As I said, just my 
> personal opinion
> :-) .
> 
>    Tolga
> 
> > -----Original Message-----
> > From: Javier Pastor-Balbas (ECE)
> > [mailto:[email-masked]]
> > Sent: Thursday, April 18, 2002 11:28 AM
> > To: 'Tolga Asveren'; [email-masked]
> > Subject: RE: [Sigtran] Missing Outstanding Issue: IPSP start-up
> >
> >
> > Hi Tolga,
> >
> > In the meeting we held at the IETF, all of the attendees agreed
> > that first thing we have to do in the SIGTRAN WG is to finish all
> > the work is going on. Afterthat we will be able to deal with
> > improvements and new proposals.
> >
> > IMO, independently of what will be included in the proposed IPSP
> > communication, we have to solve the problems that the current RFC
> > has, and that have already been detected in the Plugtest indeed.
> > In this way we can finish the work we've been doing during two
> > long years in a good way.- And afterthat, we can start thinking
> > in improvements.
> >
> > Of course, all the contributions to this issue (and others) will
> > be very VERY welcome. And if the paper you are writing solves it
> > in an acceptable manner, it will be the solution included in the
> > Implementor's Guide.  :-)
> >
> > Cheers // Javier.
> >
> >
> >
> > > -----Original Message-----
> > > From: Tolga Asveren [mailto:[email-masked]]
> > > Sent: Thursday, April 18, 2002 5:27 PM
> > > To: [email-masked]
> > > Subject: RE: [Sigtran] Missing Outstanding Issue: IPSP start-up
> > >
> > >
> > > Hi Javier,
> > >
> > > Probably tomorrow, I will be able to send the overview of
> > > proposed IPSP
> > > communication as discussed in IPSP group. I think, those 
> problems are
> > > adressed to some extent there. So, I propose that we wait 1-2
> > > days more
> > > before deciding whether something should be added to
> > > Implementor's Guide or
> > > not.
> > >
> > >     Tolga
> > >
> > > > -----Original Message-----
> > > > From: [email-masked]
> > > [mailto:[email-masked]]On Behalf Of
> > > > Javier Pastor-Balbas (ECE)
> > > > Sent: Thursday, April 18, 2002 11:11 AM
> > > > To: [email-masked]
> > > > Subject: [Sigtran] Missing Outstanding Issue: IPSP start-up
> > > >
> > > >
> > > > Hi all,
> > > >
> > > > Apart from what Tolga is proposing around the IPSPs, we need to
> > > > consider an open issue coming from the Plug-Test about how to
> > > > deal with IPSP start-up. The main problem seemed to be 
> that there
> > > > are two ways of starting up the communication for IPSPs (single
> > > > and double end approaches) and those two ways are not
> > > > interoperable amongst them.
> > > >
> > > > This is another outstanding issue to add to the list 
> for the next
> > > > Implementor's Guide version.
> > > >
> > > > Cheers // Javier.
> > > >
> > > > _______________________________________________
> > > > Sigtran mailing list
> > > > [email-masked]
> > > > https://www1.ietf.org/mailman/listinfo/sigtran
> > >
> > >
> > > _______________________________________________
> > > Sigtran mailing list
> > > [email-masked]
> > > https://www1.ietf.org/mailman/listinfo/sigtran
> > >
> 
> 
> _______________________________________________
> Sigtran mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sigtran
> 

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran